@charset "gb2312";
/**
* SDG CopyRight
* Jan 2011
* Ivan Xuximing @ SDG
* xuximing@shandagames.com
*/

@import url("copy.css");
.SDGCOPYRIGHT-wrap{
	background:#000 url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/bg_w.jpg") repeat-x left top;
}
#SDGCOPYRIGHT{
	background:#000 url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/bg_w.jpg") repeat-x left top;
}
.SDGCOPYRIGHT-logo1,
.SDGCOPYRIGHT-logol{
	background:url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/SDG_logo_w.jpg") no-repeat left top;
}

.SDGCOPYRIGHT-con{
	background:url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/slice_w.jpg") no-repeat left top;
}

.SDGCOPYRIGHT-priv1{
	background:url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/plc_1_w.jpg") no-repeat left top;
}
.SDGCOPYRIGHT-priv2{
	background:url("http://pic.static.sdo.com/SDGCOPYRIGHT/white/plc_2_w.jpg") no-repeat left top;
}

